<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__trigmux__1to1__enums" kind="group">
    <compoundname>group_trigmux_1to1_enums</compoundname>
    <title>One-To-One Trigger Lines</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__trigmux__1to1__enums_1ga2e0ff30043e8220ba96ac8d73f831d43" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_scb_pdma0_tr_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_scb_pdma0_tr_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #0 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="160" bodyfile="mainpage/en_trigger_type.h" bodystart="160" column="1" file="mainpage/en_trigger_type.h" line="160" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1ga423806c804d21aae3707d9227d8102d7" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_scb_pdma1_tr_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_scb_pdma1_tr_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #1 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="165" bodyfile="mainpage/en_trigger_type.h" bodystart="165" column="1" file="mainpage/en_trigger_type.h" line="165" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1ga0e136a305cfbf0583b63e22694e0b8d6" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_sar_to_pdma0_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_sar_to_pdma0_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #2 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="170" bodyfile="mainpage/en_trigger_type.h" bodystart="170" column="1" file="mainpage/en_trigger_type.h" line="170" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1ga075c7d257be36f20ad981ecc71a36af1" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_smif_to_pdma1_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_smif_to_pdma1_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #3 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="175" bodyfile="mainpage/en_trigger_type.h" bodystart="175" column="1" file="mainpage/en_trigger_type.h" line="175" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1gac565f69720d567dceadcaf895906af63" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_audioss_pdma1_tr_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_audioss_pdma1_tr_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #4 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="180" bodyfile="mainpage/en_trigger_type.h" bodystart="180" column="1" file="mainpage/en_trigger_type.h" line="180" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1gafedba67588894f89216eb32762f4e080" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_usb_pdma0_tr_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_usb_pdma0_tr_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #5 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="185" bodyfile="mainpage/en_trigger_type.h" bodystart="185" column="1" file="mainpage/en_trigger_type.h" line="185" />
      </memberdef>
      <memberdef id="group__group__trigmux__1to1__enums_1ga22d54a24d570396f8387a4c7c086877f" kind="enum" prot="public" static="no">
        <name>en_trig_output_1to1_usb_pdma0_ack_tr_t</name>
        <briefdescription>
<para><bold>en_trig_output_1to1_usb_pdma0_ack_tr_t: </bold><linebreak />For PERI_ver2: the enumerated type that represents a one-to-one trigger group #6 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1gab7106b8fe037e2ebbbb996289ad1fb00">Cy_TrigMux_Select</ref>/<ref kindref="member" refid="group__group__trigmux__functions_1ga9cf035a60df4c7073280b8ac21666b22">Cy_TrigMux_Deselect</ref>, <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1ga797820d8e7c746129d354888da382498">Cy_TrigMux_SetDebugFreeze</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_02_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="190" bodyfile="mainpage/en_trigger_type.h" bodystart="190" column="1" file="mainpage/en_trigger_type.h" line="190" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>